Subject: Re: [NEXTEL-1] RE: Spectrum, Universal Service top Adelstein's "to-do" list

From: Alan Dixon <[email-masked]>
Date: Wed, 4 Dec 2002 22:18:38 -0500

Good move then, I'd say.  I almost didn't catch it myself.  You're
sharper than three tacks, Marcel!
Clueless journalists - oh well...
Cheers, Alan

On Wed, 04 Dec 2002 20:11:41 -0500 Marcel <[email-masked]>
writes:
> I saw that and decided not to compound their dumb mistake by posting 
> their mis-information. No wonder they went to 2x month.
> 
> 
> > Alan Dixon wrote:
> > 
> > WirelessWeek strikes again.  Notice how "universal access" became
> > "universal service".  Oops!
> >
> > Alan Dixon
> > "The Iconoclast"
> > [email-masked]
> >
> > 
> > --------- Original Message ----------
> > From: "Nick Ruark" <[email-masked]>
> > Date: Wed, 4 Dec 2002 13:30:31 -0800
> > Subject: Spectrum, Universal Service top Adelstein's "to-do" list
> >
> > Universal Service
> > High On Adelstein's Agenda
> >
> > By Mark Rockwell
> > December 4, 2002
> > news@2 direct
> >
> > WASHINGTON
> >
> > FCC Commissioner Jonathan Adelstein held his position for only a 
> > few hours yesterday before naming universal service and 
> > spectrum as two of his top priorities in his new position.
> >
> > Adelstein issued a statement late Tuesday, hours after he was 
> > finally sworn in as the fifth FCC commissioner, that looked 
> > to set priorities for his tenure at the agency. 'During my 
> > time at the commission, I will work to ensure that Americans 
> > have the best possible communications services
> > by enhancing competition, promoting universal access to all
> > communications services and efficiently managing the public 
> > spectrum.'
> >
> > The issue of who will contribute to universal service pools and 
> > how much they will contribute is being teed up at the FCC 
> > as a key issue in the next few weeks. Wireless carriers' 
> > contributions to the fund, currently capped at 15 percent 
> > of long distance revenue, are earmarked for change.
> > Floated as possibilities are an upward tick in the percentage of 
> > their contribution to as much as 25 percent, a change to 
> > contributions based on the number of telephone 
> > numbers used by the carriers and basing
> > contributions on the number of connections counted.
> >
> > Adelstein also named Barry Ohlstein as interim legal advisor for 
> > spectrum and international issues. Ohlstein is the current 
> > chief of the policy division of the commission's 
> > wireless telecommunications bureau. Ohlstein
> > came to the FCC about two years ago from Winstar 
> > Communications.
> >
> > www.wirelessweek.com
> >
> > ---------------
> > http://www.fcc.gov/initiatives.html
> >

--

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: Alan Dixon <[email-masked]>
Date: Wed, 4 Dec 2002 22:52:12 -0500

Really.  Unbelievable!  I had long ago cancelled my subscription to
WirelessWeek.  This week, I cancelled my subscription to MRT for various
(other) reasons.  I suppose if I want wireless sector news timely,
accurate, and by writer(s) I can identify with, I will have to write it
myself.

Oh well...
-Alan

On Wed, 04 Dec 2002 21:42:42 -0500 Marcel <[email-masked]>
writes:
> Everyone at Wireless Week must be on vacation they are running last 
> months news too!
> 
> Here is a story that ran over a month ago in MRT.
> 
> Nov 1, 2002
>
http://iwce-mrt.com/microsites/magazinearticle.asp?releaseid=10751&magazi
nearticleid=161815&siteid=29&magazineid=3&instanceid=&pageid=5053&srid=11
182
> DECEMBER 4, 2002 12:00AM
http://www.wirelessweek.com/index.asp?layout=story&articleId=NEi1203001.2
tc
> 
> 
> Alan- maybe you need to send them some of your pieces at least they 
> would be current.
> 
> 
> > Alan Dixon wrote:
> > 
> > time at the commission, I will work to ensure that 
> > Americans have the best possible communications services
> > communications services...

	<snip>

--

---

From: Marcel <[email-masked]>
Date: Thu, 05 Dec 2002 13:02:36 -0500

------- Original Message --------
   From: "arclight_arclight" <[email-masked]>
Subject: Re:Spectrum, Universal Service top Adelstein's "to-do" list

> "universal service".  Oops!
(snip)

Not necessarily an OOPS, Alan.

One of the games played in that place 35 miles to the east of me here
in Northern VA is to change the language used to refer to a thing in
support of changing attitudes about the thing, with the end goal of
changing the thing itself.  We have seen this repeatedly in other
areas. There certainly is an element in our society that desires real
universal service.  It's an element of socialistic government, which
they wholeheartedly endorse.  Adelstein is a Democrat, and those who
are socialistic are more ususlly found in that party.

All that said, however, it's hard to believe that this is anything
other than another WirelessWeek editorial goof, as you pointed out.
Assuming that's the case, I'm with Adelstein on this one, as
conservative as I am.  Universal access to electricity and telephone
service has served this nation well as far as I can judge.  It's past
time now to re-examine what "universal access" should mean in a semi-
unregulated environment, and determine what vehicles we can use to
enable that while solving other problems.

Semi-related note: I ran into a fellow yesterday who was telling me
that one of the reasons that the fiber that's in the ground is going
essentially wasted is that the tariffs for providing service are
based around very old technology.  He's part of a group attempting to
rewrite the tariffs to make it more economical to use the fiber.
Interesting.

73,
Dave Maples

---

From: Alan Dixon <[email-masked]>
Date: Thu, 5 Dec 2002 15:38:31 -0500

Dave-  I understand well what you are saying, below.  But I think maybe
you missed my point entirely.  This is not a case of a reporter or a
politician fudging terminology in hopes of making an issue more
palatable.  Trust me, this was indeed an "Oops!", evidently by an
uninformed journalist who confused these two overlapping, but not
synonymous, issues.  It is a case of inaccurate reporting, nothing more,
nothing less.

This is something that has long become endemic in wireless sector
journalism.  And it is the reason that I will not patronize certain
wireless trade and consumer journals.

Kind regards,
Alan
Pop'Comm

On Thu, 05 Dec 2002 13:17:35 -0000 "arclight_arclight"
<[email-masked]> writes:
 (snip)

73,
Dave Maples   

--